Summary: Linuxconf module to configure postfix.
Summary(ja): linuxconf 用の postfix 設定モジュール
Summary(pt_BR): Mulo linuxconf para configurar o postfix
Summary(es): Linuxconf module to configure postfix.
Name: linuxconf-postfixconf
Version: 1.2
Release: 0vl2
Group: Applications/System
License: GPL
Source: postfixconf-%{version}.tar.gz
Prereq: linuxconf
BuildPreReq: linuxconf-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Vendor: Project Vine
Distribution: Vine Linux
Packager: Jun Nishii <jun@vinlinux.org>

%description
Linuxconf module to configure postfix.

%description -l pt_BR
Mulo linuxconf para configurar o postfix

%description -l es
Linuxconf module to configure postfix.

%prep
%setup -q -n postfixconf-%{version}

%build
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_libdir}/linuxconf
make install

%post
linuxconf --setmod postfixconf

%postun
if [ "$1" = "0" ] ; then
  linuxconf --unsetmod postfixconf
fi

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/linuxconf/modules/postfixconf.so*
%{_libdir}/linuxconf/redhat/postfixconf.daemons
%{_libdir}/linuxconf/help.eng/postfixconf/
%{_libdir}/linuxconf/help.eng/postfixconf-msg-*.eng

%changelog
* Wed Jan 24 2001 Lisa Sagami <czs14350@mb.infoweb.ne.jp>
- 1.2-0vl2: fixed Group, added BuildPreReq

* Fri Jan 19 2001 Jun Nishii <jun@vinelinux.org>
- 1.2-0vl1 based on 1.2-1cl

* Wed Nov 01 2000 Cristiano Otto Von Trompczynski <cris@conectiva.com>
- Updated to version 1.2

* Wed Nov 01 2000 Cristiano Otto Von Trompczynski <cris@conectiva.com>
- Updated to version 1.1

* Fri Oct 27 2000 Cristiano Otto Von Trompczynski <cris@conectiva.com>
- Created spec with postfixconf version 1.0
